program valor_expressao_y
	write (*,*) "programa que calcula o valor da expressao y = x**2 - 2x + 3"
    write (*,*) 
    write (*,*) "Para x = 1, y = ", 1 **2 - 2 * 1 + 3
    write (*,*) "Para x = 2, y = ", 2 **2 - 2 * 2 + 3
    write (*,*) "Para x = 3, y = ", 3 **2 - 2 * 3 + 3.
    stop
end program valor_expressao_y    